<?xml version="1.0"?>
<Layout id="0B09_RUS" icon="P20.bmp" img="eP20_Bg.png" inv_img="eP20_Bg_Inv.png" w="480" h="329" font_ht="32" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="20" font_wt2="400" font_face2="Helvetica Neue OTS" font_ht_alt="32" font_wt_alt="400" font_face_alt="Helvetica Neue OTS" ha_adj_y="2" ha_adj_w="2" ha_adj_h="2" tap_mode="MT" lp_mode="Lock" paint="PaintCharProc" action="SendP12CharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0027</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <PA x="2" y="5" w="76" h="62"/>
    </CharKey>
    <CharKey id="0000">
      <State seq="0">
        <Char>0071 0077</Char>
        <LP_Char>0021 0071 0077</LP_Char>
      </State>
      <State seq="1">
        <Char>0051 0057</Char>
        <LP_Char>0021 0051 0057</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="82" y="5" w="76" h="62"/>
    </CharKey>
    <CharKey id="0001">
      <State seq="0">
        <Char>0065 0072</Char>
        <LP_Char>0031 0065 0072</LP_Char>
      </State>
      <State seq="1">
        <Char>0045 0052</Char>
        <LP_Char>0031 0045 0052</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="162" y="5" w="76" h="62"/>
    </CharKey>
    <CharKey id="0002">
      <State seq="0">
        <Char>0074 0079</Char>
        <LP_Char>0032 0074 0079</LP_Char>
      </State>
      <State seq="1">
        <Char>0054 0059</Char>
        <LP_Char>0032 0054 0059</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="242" y="5" w="76" h="62"/>
    </CharKey>
    <CharKey id="0003">
      <State seq="0">
        <Char>0075 0069</Char>
        <LP_Char>0033 0075 0069</LP_Char>
      </State>
      <State seq="1">
        <Char>0055 0049</Char>
        <LP_Char>0033 0055 0049</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="322" y="5" w="76" h="62"/>
    </CharKey>
    <CharKey id="0004">
      <State seq="0">
        <Char>006F 0070</Char>
        <LP_Char>002B 006F 0070</LP_Char>
      </State>
      <State seq="1">
        <Char>004F 0050</Char>
        <LP_Char>002B 004F 0050</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="402" y="5" w="76" h="62"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="NULL" paint="PaintFuncProc" action="RusProc" feedback="FloatingRusProc" sync="NULL">
      <PA x="2" y="71" w="76" h="62"/>
    </FuncKey>
    <CharKey id="0005">
      <State seq="0">
        <Char>0061 0073</Char>
        <LP_Char>003F 0061 0073</LP_Char>
      </State>
      <State seq="1">
        <Char>0041 0053</Char>
        <LP_Char>003F 0041 0053</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="82" y="71" w="76" h="62"/>
    </CharKey>
    <CharKey id="0006">
      <State seq="0">
        <Char>0064 0066</Char>
        <LP_Char>0034 0064 0066</LP_Char>
      </State>
      <State seq="1">
        <Char>0044 0046</Char>
        <LP_Char>0034 0044 0046</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="162" y="71" w="76" h="62"/>
    </CharKey>
    <CharKey id="0007">
      <State seq="0">
        <Char>0067 0068</Char>
        <LP_Char>0035 0067 0068</LP_Char>
      </State>
      <State seq="1">
        <Char>0047 0048</Char>
        <LP_Char>0035 0047 0048</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="242" y="71" w="76" h="62"/>
    </CharKey>
    <CharKey id="0008">
      <State seq="0">
        <Char>006A 006B</Char>
        <LP_Char>0036 006A 006B</LP_Char>
      </State>
      <State seq="1">
        <Char>004A 004B</Char>
        <LP_Char>0036 004A 004B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="322" y="71" w="76" h="62"/>
    </CharKey>
    <CharKey id="0009">
      <State seq="0">
        <Char>006C</Char>
        <LP_Char>002D 006C</LP_Char>
      </State>
      <State seq="1">
        <Char>004C</Char>
        <LP_Char>002D 004C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="402" y="71" w="76" h="62"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="P20_ABC" inv_img="P20_ABC_Inv"/>
      <State seq="1" img="P20_XT9" inv_img="P20_XT9_Inv"/>
      <PA x="1" y="137" w="78" h="64"/>
    </CyclicKey>
    <CharKey id="000A">
      <State seq="0">
        <Char>007A 0078</Char>
        <LP_Char>0040 007A 0078</LP_Char>
      </State>
      <State seq="1">
        <Char>005A 0058</Char>
        <LP_Char>0040 005A 0058</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="82" y="137" w="76" h="62"/>
    </CharKey>
    <CharKey id="000B">
      <State seq="0">
        <Char>0063 0076</Char>
        <LP_Char>0037 0063 0076</LP_Char>
      </State>
      <State seq="1">
        <Char>0043 0056</Char>
        <LP_Char>0037 0043 0056</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="162" y="137" w="76" h="62"/>
    </CharKey>
    <CharKey id="000C">
      <State seq="0">
        <Char>0062 006E</Char>
        <LP_Char>0038 0062 006E</LP_Char>
      </State>
      <State seq="1">
        <Char>0042 004E</Char>
        <LP_Char>0038 0042 004E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="242" y="137" w="76" h="62"/>
    </CharKey>
    <CharKey id="000D">
      <State seq="0">
        <Char>006D</Char>
        <LP_Char>0039 006D</LP_Char>
      </State>
      <State seq="1">
        <Char>004D</Char>
        <LP_Char>0039 004D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="322" y="137" w="76" h="62"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="402" y="137" w="76" h="62"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="P20_Shift" inv_img="P20_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="P20_CapsLock" inv_img="P20_CapsLock_Inv"/>
      <PA x="1" y="203" w="78" h="64"/>
      <HA x="0" y="203" w="82" h="76"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncCommaProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="82" y="203" w="48" h="62"/>
      <HA x="80" y="203" w="52" h="74"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncAtProc">
      <State seq="0">
        <Char>0040</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="82" y="203" w="48" h="62"/>
      <HA x="80" y="203" w="52" h="74"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="P20_Spc" inv_img="P20_Spc_Inv"/>
      <PA x="133" y="203" w="134" h="64"/>
      <HA x="131" y="203" w="138" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlLProc">
      <State seq="0" img="P20_Url_L" inv_img="P20_Url_L_Inv"/>
      <PA x="133" y="203" w="66" h="64"/>
      <HA x="131" y="203" w="70" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlRProc">
      <State seq="0" img="P20_Url_R" inv_img="P20_Url_R_Inv"/>
      <PA x="199" y="203" w="66" h="64"/>
      <HA x="197" y="203" w="70" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailRProc">
      <State seq="0" img="P20_Email_R" inv_img="P20_Email_R_Inv"/>
      <PA x="199" y="203" w="66" h="64"/>
      <HA x="197" y="203" w="70" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncEmail2RProc">
      <State seq="0" img="P20_Email2_R" inv_img="P20_Email2_R_Inv"/>
      <PA x="199" y="203" w="66" h="64"/>
      <HA x="197" y="203" w="70" h="76"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncColonProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="270" y="203" w="48" h="62"/>
      <HA x="268" y="203" w="52" h="74"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncEmail2RProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <PA x="270" y="203" w="48" h="62"/>
      <HA x="268" y="203" w="52" h="74"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="NULL" paint="PaintFuncProc" action="SymProc" feedback="FloatingSymProc" sync="NULL">
      <PA x="322" y="203" w="76" h="62"/>
      <HA x="320" y="203" w="80" h="74"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="401" y="203" w="78" h="64"/>
      <HA x="399" y="203" w="82" h="76"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncArrowProc">
      <State seq="0" img="P20_Arrow" inv_img="P20_Arrow_Inv"/>
      <PA x="401" y="203" w="78" h="64"/>
      <HA x="399" y="203" w="82" h="76"/>
    </CyclicKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="2" y="269" w="115" h="56"/>
      <HA x="0" y="277" w="119" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="121" y="269" w="117" h="56"/>
      <HA x="119" y="277" w="121" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="242" y="269" w="117" h="56"/>
      <HA x="240" y="277" w="121" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="363" y="269" w="115" h="56"/>
      <HA x="361" y="277" w="119" h="52"/>
    </FuncKey>
  </Page>
</Layout>